IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='POS_CONNECT_TERMINAL')
BEGIN

	CREATE TABLE POS_CONNECT_TERMINAL (
		CD_FILIAL int NOT NULL,
		NUMERO_SERIE varchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
		DESCRICAO varchar(255) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
		STATUS int NOT NULL,
		CONSTRAINT POS_CONNECT_TERMINAL_UN UNIQUE (NUMERO_SERIE)
	);
END